// iNorbert proudly presents
// russian translate of ClocX
// iNorbert@mail.ru

001,Ошибка загрузки изображения!
002,Ошибка запуска таймера!
003,Общие
004,Внешний вид
005,Включить
006,Ошибка добавления альфа-канала!
007,Ошибка загрузки часовой стрелки!
008,Ошибка загрузки минутной стрелки!
009,Ошибка загрузки секундной стрелки!
010,AM
011,PM
012,ClocX - ПЕРЕЗАГРУЗКА!
013,Ошибка загрузки шкурки!
014,Прозрачность (Win2k/XP) 
015,Приоритет 
016,Низкий
017,Средний
018,Высокий
019,Сглаживание 
020,Отключено (быстро)
021,Способ #1 (по умолчанию)
022,Способ #2
023,Главное окно
024,Поверх всех
025,На рабочем столе (Win2k/XP)
026,Окна проницаемы (Win2k/XP)
027,Зафиксировать
028,Ограничить краями монитора
029,Настройки циферблата
030,Показывать "AM/PM"
031,Поминутно
032,Шкурки 
033,Загрузка 
034,Добавить в автозагрузку
035,Автозапуск при смене юзера
036,Не подстраиваться к монитору
037,Настройки
038,ОК
039,Отмена
040,Закрыть
041,Добавить
042,Правка
043,Удалить
044,Тест
045,События упорядочены по времени
046,Название
047,Время
048,Дата
049,%d. дней в месяце
050,Каждый день
051,Каждую неделю
052,Каждый месяц
053,Каждый год
054,Один раз
055,Редактор событий
056,Название:
057,Повторяемость:
058,Время: 
059,Действие: 
060,Показывать описание
061,Описание (необязательно):
062,Звуковой/видео сигнал:
063,Запускать приложение:
064,Выключать компьютер
065,Событие ClocX
066,Выберите действие!
067,Выберите вариант запуска!
068,Выберите день!
069,Введите название события!
070,Укажите путь к приложению!
071,Выберите звуковой файл!
072,Ошибка
073,Все файлы|*.*||
074,Приложения| *.exe; *.com; *.bat;*.cmd|Все файлы|*.*||
075,Событие
076,Настройки
077,События
078,Календарь
079,Проницаемость
080,Фиксация
081,Поверх всех
082,О программе
083,Выход
084,Календарь
085,Язык
086,Подсказка с датой в трее
087,Показывать дату
088,Прятать  от Alt+Tab
089,Многооконность
090,Прозрачность при наведении мыши
091,Показывать секундную стрелку
092,Изменение размера
093,Start on:
094,Интервал в минутах:
095,Повторение
096,Длительность в секундах (0 = без ограничения):
097,Плагины
098,Доступные плагины: 
099,Настройка
100,Ошибка загрузки плагина: 
101,Этот плагин не поддерживает настройку.
102,Для принятия изменений перезапустите программу!
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help